<html>
    <style>
        body{
            background-color: darkslategrey;
            margin: 0px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            height: 100vh;
        }
        #toto{
            background-color: whitesmoke;
            display: flex;
            justify-content: space-around;
        }
        .element{
            width: 175px;
            height: 175px;
            border: 1px dotted black;
            font-size: 1.5em;
            text-align: center;
        }
        .carre{
            height: 160px;
            width: 160px;
            background-color: slateblue;
            margin: auto;
            margin-top: calc((175px - 160px) / 2)
        }
        .rond{
            border-radius: 50%;
        }
        #arrondi{
            border-radius: 10px 20px 30px 40px;
        }
        #triangle{
            border-bottom: 160px solid slateblue;
            border-right: 80px solid transparent;
            border-left: 80px solid transparent;
            margin: 7.5px;
        }
        #salameche{
            border: 2px solid slateblue;
            width: 90%;
            height: 90%;
            margin: 5%;
        }
        p {
            margin: 0px;
            display: none;
        }
    </style>
    <body>
        <div id="toto">
            <div class="element">
                <div class="carre">
                    <p>carrer</p>
                </div>
            </div>
            <div class="element">
                <div class="carre rond">
                    <p>rond</p>
                </div>
            </div>
            <div class="element">
                <div class="carre" id="arrondi">
                    <p>carrer avec des coins arrondi</p>
                </div>
            </div>
            <div class="element">
                <div id="triangle">
                    <p>triangle</p>
                </div>
            </div>
            <div class="element">
                <img id="salameche" class="rond" src="https://www.media.pokekalos.fr/img/pokemon/models/salameche.png">
            </div>
        </div>
    </body>
</html>